ul#topnav {
	margin: 0; padding: 0;
	float:right;
	width: 100%;
	list-style: none;
	font-size: 1.1em;
}
ul#topnav li {
	float: right;
	margin: 0;
	position: relative;
	background-image:none;
	padding-right:0px;
}
ul#topnav li a {
	float: right; 
	height: 31px;
}
ul#topnav li:hover a, ul#topnav li a:hover { background-position: right bottom; height:46px;top:-10px;position:relative; }
ul#topnav a.toplink-mobile {
	background: url(/wps/wcm/connect/arabic/css/resources/3/c/3c96aaad-74e5-488f-a57f-a92c9d750869/top-menu-mobile1.png) no-repeat;
	width:75px; 
	
}

ul#topnav a.toplink-landline {
	background: url(/wps/wcm/connect/arabic/css/resources/2/5/252a16a9-09f4-44fe-a72d-ffaa427196c5/top-menu-landline1.png) no-repeat;
	width:80px; 
}
ul#topnav a.toplink-internet {
	background: url(/wps/wcm/connect/arabic/css/resources/1/e/1e1ffa34-c1ed-48a9-ae5f-e1f5a3b8441a/top-menu-internet1.png) no-repeat;
	width: 80px; 
}
ul#topnav a.toplink-tv {
	background: url(/wps/wcm/connect/arabic/css/resources/e/7/e74d4593-4bc0-4e6d-9c91-adc72d48972b/top-menu-tv1.png) no-repeat;
	width: 74px; 
}
ul#topnav a.toplink-bundles {
	background: url(/wps/wcm/connect/arabic/css/resources/5/a/5a2e452b-66ae-4f97-aabc-5d0dcac7c11c/top-menu-bundles1.png) no-repeat;
	width: 86px; 
}
ul#topnav a.toplink-aboutSTC {
	background: url(/wps/wcm/connect/arabic/css/resources/9/4/94ce783a-0b8f-4da5-b7d2-deda8a3b1003/top-menu-about-stc1.png) no-repeat;
	width: 168px; 
}
ul#topnav a.toplink-media-center {
	background: url(/wps/wcm/connect/arabic/css/resources/1/e/1e2e781d-f866-44b3-ad69-3c2a2efe61b7/top-menu-mediacenter1.png) no-repeat;
	width: 115px; 
}
ul#topnav a.toplink-careers {
	background: url(/wps/wcm/connect/arabic/css/resources/b/5/b5903997-1fb3-43d3-ba7a-d222e0b79e26/top-menu-careers1.png) no-repeat;
	width: 86px; 
}
ul#topnav a.toplink-vendor-relations {
	background: url(/wps/wcm/connect/arabic/css/resources/1/a/1a7ed3c2-01a1-419f-81e8-53699b0c5748/top-menu-vendor1.png) no-repeat;
	width: 125px; 
}
ul#topnav a.toplink-social-responsibility{
	background: url(/wps/wcm/connect/arabic/css/resources/4/8/487b426e-1ef5-4fd2-8851-cbd1091c1675/top-menu-social-responsibility1.png) no-repeat;
	width: 145px; 
	
}
ul#topnav a.toplink-office-solutions{
	background: url(/wps/wcm/connect/arabic/css/resources/0/c/0c110358-f524-41f4-ac06-27d277eb6058/top-menu-office-solutions1.png) no-repeat;
	width: 164px; 
}

ul#topnav a.toplink-mobility-solutions{
	background: url(/wps/wcm/connect/arabic/css/resources/5/a/5a236ccf-28ee-4149-8ba0-284cc7879ce9/top-menu-mobility-solutions1.png) no-repeat;
	width: 162px; 
}

ul#topnav a.toplink-networking{
	background: url(/wps/wcm/connect/arabic/css/resources/b/8/b8bfe7ff-b164-4b70-921f-4f6059497ca8/top-menu-networking2.png) no-repeat;
	width: 137px; 
}

ul#topnav a.toplink-data-center{
	background: url(/wps/wcm/connect/arabic/css/resources/3/f/3f1e2a6d-b2c1-4112-b24c-52cb317a5001/top-menu-data-center1.png) no-repeat;
	width: 117px; 
}

ul#topnav a.toplink-industry-solutions{
	background: url(/wps/wcm/connect/arabic/css/resources/b/2/b2709390-9040-42a9-8810-4e4878e9cf71/top-menu-office-industry1.png) no-repeat;
	width: 110px; 
}
ul#topnav a.toplink-smallbus-office-solutions{
	background: url(/wps/wcm/connect/arabic/css/resources/0/1/01943bbf-9033-4229-ab3b-51833217c53a/top-menu-smallbus-office-solutions1.png) no-repeat;
  width: 150px; 
}

ul#topnav a.toplink-smallbus-mobility-solutions{
background: url(/wps/wcm/connect/arabic/css/resources/7/6/7643d4b6-04dc-4dab-8636-2310b3418858/top-menu-smallbus-mobility-solutions1.png) no-repeat;
                width: 147px; 
}

ul#topnav a.toplink-smallbus-networking{
background: url(/wps/wcm/connect/arabic/css/resources/c/e/cea5b669-d3b7-4a65-9f09-1b5982eb71dc/top-menu-smallbus-networking.png) no-repeat;
                width: 122px; 
}

ul#topnav a.toplink-smallbus-data-center{
	background: url(/wps/wcm/connect/arabic/css/resources/0/6/0657b262-90ac-469e-a93d-87185fe5012a/top-menu-smallbus-data-center1.png) no-repeat;
	width: 110px; 
}

ul#topnav a.toplink-smallbus-industry-solutions{
	background: url(/wps/wcm/connect/arabic/css/resources/8/7/878707af-029d-4124-8f05-4a9326432bcb/top-menu-smallbus-industry1.png) no-repeat;
	width: 102px; 
}
ul#topnav a.toplink-smallbus-bundles{
	background: url(/wps/wcm/connect/arabic/css/resources/0/0/00bd5ba8-53aa-4727-85cd-9c164dd9a0d6/top-menu-smallbus-bundles1.png) no-repeat;
	width: 77px; 
}

ul#topnav a.toplink-wholesales-about{
	background: url(/wps/wcm/connect/arabic/css/resources/3/f/3f869722-8f93-483f-b871-2aa1a4d42721/top-menu-wholesales-about1.png) no-repeat;
	width: 239px; 
}
ul#topnav a.toplink-wholesales-services{
	background: url(/wps/wcm/connect/arabic/css/resources/d/9/d9648f51-1cbf-4a89-b29c-681e993685bd/top-menu-wholesales-services1.png) no-repeat;
	width: 142px; 
}
ul#topnav a.toplink-wholesales-network{
	background: url(/wps/wcm/connect/arabic/css/resources/9/2/927f18cf-a98b-4d69-9467-f4ee8e1a0b63/top-menu-wholesales-network1.png) no-repeat;
	width: 122px; 
}
ul#topnav a.toplink-wholesales-media{
	background: url(/wps/wcm/connect/arabic/css/resources/2/0/20ca2a4c-5f87-467e-ab0e-22ac575a52be/top-menu-wholesales-media1.png) no-repeat;
	width: 130px; 
}
ul#topnav a.toplink-wholesales-contact{
	background: url(/wps/wcm/connect/arabic/css/resources/b/8/b8eda174-3969-4f35-a00c-92f4a453bf28/top-menu-wholesales-contact1.png) no-repeat;
	width: 85px; 
}
ul#topnav li .sub {
	position: absolute;
	top: 31px;
	right:0px !important;
	padding:0px;
	float: right;
	display: none;
	background-color: transparent;
	width:740px !important;
	z-index:1000;
	
	
}

ul#topnav li a.toplink-landline + div.sub {
	position: absolute;
	top: 31px;
	right: -75px !important;
	padding:0px;
	float: right;
	display: none;
	background-color: transparent;
	
	
}
ul#topnav li a.toplink-internet + div.sub {
	position: absolute;
	top: 31px;
	right: -155px !important;
	padding:0px;
	float: right;
	display: none;
	background-color: transparent;
	
	
}
ul#topnav li a.toplink-tv + div.sub {
	position: absolute;
	top: 31px;
	right: -235px !important;
	padding:0px;
	float: right;
	display: none;
	background-color: transparent;
	
	
}
ul#topnav li a.toplink-bundles + div.sub {
	position: absolute;
	top: 31px;
	right: -336px !important;
	padding:0px;
	float: right;
	display: none;
	background-color: transparent;
	
	
}
ul#topnav li a.toplink-media-center + div.sub {
	position: absolute;
	top: 31px;
	right: -110px !important;
	padding:0px;
	float: right;
	display: none;
	background-color: transparent;
	
	
}
ul#topnav a.toplink-social-responsibility + div.sub {
	position: absolute;
	top: 31px;
	right: -232px !important;
	padding:0px;
	float: right;
	display: none;
	background-color: transparent;
	
	
}
ul#topnav li a.toplink-vendor-relations + div.sub {
	position: absolute;
	top: 31px;
	right: -422px !important;
	padding:0px;
	float: right;
	display: none;
	background-color: transparent;
	
	
}
ul#topnav li a.toplink-careers + div.sub {
	position: absolute;
	top: 31px;
	right: -570px !important;
	padding:0px;
	float: right;
	display: none;
	background-color: transparent;
	
	
}
ul#topnav a.toplink-mobility-solutions + div.sub {
	position: absolute;
	top: 31px;
	right: -164px !important;
	padding:0px;
	float: right;
	display: none;
	background-color: transparent;
	
	
}

ul#topnav a.toplink-networking + div.sub {
	position: absolute;
	top: 31px;
	right: -326px !important;
	padding:0px;
	float: right;
	display: none;
	background-color: transparent;
	
	
}

ul#topnav a.toplink-data-center + div.sub {
	position: absolute;
	top: 31px;
	right: -463px !important;
	padding:0px;
	float: right;
	display: none;
	background-color: transparent;
	
	
}

ul#topnav a.toplink-industry-solutions + div.sub {
	position: absolute;
	top: 31px;
	right: -580px !important;
	padding:0px;
	float: right;
	display: none;
	background-color: transparent;
	
	
}
ul#topnav a.toplink-smallbus-mobility-solutions + div.sub {
	position: absolute;
	top: 31px;
	right: -150px !important;
	padding:0px;
	float: right;
	display: none;
	background-color: transparent;
	
	
}

ul#topnav a.toplink-smallbus-networking + div.sub {
	position: absolute;
	top: 31px;
	right: -297px !important;
	padding:0px;
	float: right;
	display: none;
	background-color: transparent;
	
	
}

ul#topnav a.toplink-smallbus-data-center + div.sub {
	position: absolute;
	top: 31px;
	right: -419px !important;
	padding:0px;
	float: right;
	display: none;
	background-color: transparent;
	
	
}

ul#topnav a.toplink-smallbus-industry-solutions + div.sub {
	position: absolute;
	top: 31px;
	right: -529px !important;
	padding:0px;
	float: right;
	display: none;
	background-color: transparent;
	
	
}
ul#topnav a.toplink-smallbus-bundles + div.sub {
	position: absolute;
	top: 31px;
	right: -623px !important;
	padding:0px;
	float: right;
	display: none;
	background-color: transparent;
	
	
}
ul#topnav a.toplink-wholesales-services + div.sub {
	position: absolute;
	top: 31px;
	right: -239px !important;
	padding:0px;
	float: right;
	display: none;
	background-color: transparent;
	
	
}
ul#topnav a.toplink-wholesales-network + div.sub {
	position: absolute;
	top: 31px;
	right: -381px !important;
	padding:0px;
	float: right;
	display: none;
	background-color: transparent;
	
	
}
ul#topnav a.toplink-wholesales-media + div.sub {
	position: absolute;
	top: 31px;
	right: -503px !important;
	padding:0px;
	float: right;
	display: none;
	background-color: transparent;
	
	
}
ul#topnav a.toplink-wholesales-contact + div.sub {
	position: absolute;
	top: 31px;
	right: -633px !important;
	padding:0px;
	float: right;
	display: none;
	background-color: transparent;
	
	
}
ul#topnav li .sub img {
	display: block;
	
}
